Opened 7 years ago

Closed 7 years ago

#38946 closed defect (duplicate)

[port] [2.1.3] Unable to upgrade outdated

Reported by: vstrength@… Owned by: macports-tickets@…
Priority: Normal Milestone:
Component: ports Version: 2.1.3
Keywords: Cc:
Port: perl5.12

Description

Summary: port upgrade outdated ends with error:

isis:~ alex$ sudo port upgrade outdated
--->  Computing dependencies for perl5.12
--->  Building perl5.12
Error: org.macports.build for port perl5.12 returned: command execution failed
Please see the log file for port perl5.12 for details:
    /opt/local/var/macports/logs/_opt_local_var_macports_sources_rsync.macports.org_release_ports_lang_perl5.12/perl5.12/main.log
Error: Unable to upgrade port: 1
To report a bug, follow the instructions in the guide:
    http://guide.macports.org/#project.tickets

port clean does not help.

Mac OS X version: 10.8.2

Attachments (1)

main.log (4.2 KB) - added by vstrength@… 7 years ago.

Download all attachments as: .zip

Change History (2)

Changed 7 years ago by vstrength@…

Attachment: main.log added

comment:1 Changed 7 years ago by ryandesign (Ryan Schmidt)

Keywords: 10.8.2 removed
Port: perl5.12 added
Resolution: duplicate
Status: newclosed

Duplicate of #36438. Forcibly deactivate libstdcxx while building perl5.12 and activate it again later.

Note: See TracTickets for help on using tickets.